Subject: [pim] RE: Last Call: draft-ietf-pim-bidir (Bi-directional Protocol Independent Multicast (BIDIR-PIM)) to Proposed Standard

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 7 Feb 2007 13:21:03 +0200

1. The document should list 'Intended Status: Proposed Standard' in the
header

2. The document lacks an IANA consideration section. Moreover the
allocation of OptionType 22 in section 3.7.4 contradicts section 4.9.2
in RFC 4601 which states:

'OptionTypes 17 through 65000 are assigned by the IANA.'

3. Reference problems (according to the experimental tool): 

 - Unused Reference: '1' is defined on line 1784, but not referenced
    '[1] S.E. Deering, "Host extensions for IP multicasting", RFC 1112,
Aug...'

  - Unused Reference: '6' is defined on line 1803, but not referenced
    '[6] T. Bates , R. Chandra , D. Katz , Y. Rekhter, "Multiprotocol
Exten...'

  - Possible downref: Non-RFC Normative Reference: ref. '4'
  * Obsolete Normative Reference: RFC 2401 (ref. '5')
  - Obsolete Informational Reference (is this intentional?): RFC 2283
(ref.
    '6')
  - Obsolete Informational Reference (is this intentional?): RFC 2362
(ref.
    '8')

In general the references sections are in need of a serious update.

4. In general it is good to check idnits with the latest version of the
tools. Other complaints from the tool are related to boilerplate format,
usage of keywords without an appropriate RFC 2119 section and many
instances of too long lines

5. Is Section 6 (change history) supposed to be taken out at
publication? If so an appropriate editor note should be included

6. Section 11 - Index seems to be mixed with the Intellectual Property
section. 

Dan

> -----Original Message-----
> From: The IESG [mailto:[email-masked]] 
> Sent: Wednesday, January 24, 2007 5:14 PM
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: draft-ietf-pim-bidir (Bi-directional 
> Protocol Independent Multicast (BIDIR-PIM)) to Proposed Standard 
> 
> The IESG has received a request from the Protocol Independent 
> Multicast WG (pim) to consider the following document:
> 
> - 'Bi-directional Protocol Independent Multicast (BIDIR-PIM) '
>    <draft-ietf-pim-bidir-08.txt> as a Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and 
> solicits final comments on this action.  Please send 
> substantive comments to the [email-masked] mailing lists by 
> 2007-02-07. Exceptionally, comments may be sent to 
> [email-masked] instead. In either case, please retain the 
> beginning of the Subject line to allow automated sorting.
> 
> The file can be obtained via
> http://www.ietf.org/internet-drafts/draft-ietf-pim-bidir-08.txt
> 
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/public/pidtracker.cgi?command=vie
> w_id&dTag=5178&rfc_flag=0
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce
> 

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim